@echo off
REM this will link the TIC-80\repo folder to this folder (wherever this is).

fsutil reparsepoint query %APPDATA%\com.nesbox.tic\TIC-80\repo | find "Symbolic Link" >nul && goto :doneNoAction || mklink /D %APPDATA%\com.nesbox.tic\TIC-80\repo %CD%

:doneAction
echo Link created. Access /repo in TIC-80 to view these repository files.
goto :doneDone

:doneNoAction
echo Link already exists. Access /repo in TIC-80 to view these repository files.
goto :doneDone

:doneDone